/** Map related **/
#gmaps-canvas {
	height:90% !important;
	width:100% !important; 
	margin:0 auto !important; 
	display:block !important;
	padding: 0  !important;
	position: absolute  !important;
	left: 0 !important;
	right: 0 !important;
}

#gmaps-error {
	color: #cc0000;
}

#map-wrapper {
	clear: both;
	position: relative;
}

#searchmap {
	padding: 3px;
	font-size: 0.9em;
}

#filter {
	display: inline;
	vertical-align: text-bottom;
}

#filter input {
	margin: 1px;
}

#filter label {
	padding-right: 5px;
	padding-bottom: 5px;
}

.button {
	background-color: #47454A;
	color: #FFF;
	padding: 5px 10px;
	text-shadow: 0 -1px 0 #000;
	text-decoration: none;
}

.button:hover {
	background-color: #98C000;
	text-shadow: 0 -1px 0 #AAA;
}

/** InfoWindow styling **/
.bubbleInfo {
	text-shadow: 0 -1px 0 #000;
	color: #CCC;
	line-height: 18px;
	padding: 4px 15px 4px 15px;
	font-size: 0.8em;
}

.bubbleInfo_head {
	font-size: 1.2em;
	font-weight: bold;
	color: #98C000;
	margin-right: 15px;
}

.bubbleInfo_subhead {
	clear: both;
	font-size: 1em;
	font-weight: bold;
	color: #C9DFAF;
	margin-top: 10px;
}

.bubbleInfo_info {
	position: absolute;
	left: 135px;
	color: #FFF;
}

.bubbleInfo a {
	color: #0076AD;
	text-decoration: none;
	font-weight: 600;
}

.bubbleInfo a:hover {
	color: #FFF;
}

.bubbleInfo span {
	color: #FFF;
}

/** keys **/
#key {
	display: none;
	background-color: #FFFFFF;
	border: 1px solid #D8DADC;
	float: left;
	width: 670px;
	height: 80px;
	left: 14px;
	position: absolute;
	top: 35px;
	z-index: 1001;
}

#key ul {
	display: block;
	margin-top: 2px;
}

#key ul li {
	float: left;
	text-align: center;
	display: inline-block;
	list-style: none outside none;
	width: 80px;
}

#key ul li span {
	display: block;
	font-weight: bold;
	margin: 5px;
}

#keyLabel {
	text-decoration: none;
}

.circle {
	border-radius: 50% 50% 50% 50%;
	display: inline-block;
	margin: 0 auto;
}

#inuse {
	background: none repeat scroll 0 0 #1BB100;
	height: 40px;
	width: 40px;
}

#idle {
	background: none repeat scroll 0 0 blue;
	height: 40px;
	width: 40px;
}

#offline {
	background: none repeat scroll 0 0 #50005B;
	height: 40px;
	width: 40px;
}

#outofservice {
	background: none repeat scroll 0 0 #F54B2E;
	height: 40px;
	width: 40px;
}

#search-box
{
	margin-bottom: 15px;
}

.header
{
	background-image: linear-gradient(rgb(255, 255, 255), rgb(242, 242, 242));
	padding: 3px;
	margin: 0px;
	width: 100%;
	position: fixed;
	height: 40px;
	margin:auto; 
	background-color: white;
	z-index:100000;
	top: 0px;
}

/*  --- JQUERY MOBILE MENU STYLES --- */

#menu-content
{
	margin-top: 40px;
}

.bold
{
	font-weight: bold;
}

#chargepoint-map
{
	display: none;
}

#map
{
	width: 100%;
	height: 500px;
}

#chargepoint-map-container
{
	display: none;
}

.floating-key
{
	position:absolute;
	top:60px;
	/*left:0;
	width:100%;*/
	left:1%;
}

.key-box
{
	max-width:350px;
	background:#fff;
	color:#47454b;
	padding: 5px 10px 10px 10px;
	-webkit-box-shadow: 3px 3px 5px 6px rgba(0, 0, 0, 0.4);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  	-moz-box-shadow:    3px 3px 5px 6px rgba(0, 0, 0, 0.4);  /* Firefox 3.5 - 3.6 */
  	box-shadow:         3px 3px 5px 6pxrgba(0, 0, 0, 0.4);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
.key-box h3
{
	font-size:1.2em;
	margin-top:5px;
}
.key-box .centre
{
	text-align:center;
	font-size:0.8em;
	padding-left:5px;
	padding-right:5px
}
.key-box .centre img
{
	display:block;
	margin:auto;
	margin-top:3px;
}
.floating-key .btn
{
	font-size:0.85em;
	min-width: 110px;
	color:#e6e6e6;
}
.floating-key .btn.active
{
	background-color:#fff;
	color: #47454b;
	box-shadow:none;
}
.btn {
    border: medium none;
    border-radius: 0;
    font-family: inherit;
    font-size: 1.5em;
    line-height: 1.8em;
    min-width: 289px;
    padding-left: 20px;
    text-align: left;
    text-shadow:none !important;
	font-weight:400 !important;
	font-family:"Titillium Web",sans-serif;
}
.btn-grey,
.btn-grey:focus,
.btn-grey:active
{
	color:#e6e6e6;
	background-color:#47454b;
	display:inline-block;
}
.btn-grey:hover
 {
	color:#47454b;
	background-color: #fff;
}
.btn-white {
    background-color: #fff;
    color: #01a4e9;
}
.btn-white:hover {
	color:#fff;
	background-color: #01a4e9;
}
.btn.hide-key,
.hide-btn
{
	background-image:url(images/icon_hide.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	padding-left:35px;
}
.btn.hide-key:hover,
.btn.hide-key:active
{
	background-image:url(images/icon_hide_invert.png);
}
.hide-btn
{
	min-width:150px;
}
.hide-key, .key-box {
    display: none;
}
.floating-bubble,
.floating-key
{
	font-family:"Titillium Web",sans-serif;
	position:absolute;
	text-shadow: none;
}
.floating-bubble h3
{
	font-size:1.2em;
	margin-top:5px;
}
.floating-bubble table
{
	font-size:14px;
	border:1px solid #fff;
	width:100%;
	border-collapse:collapse;
	padding:0;
	margin-bottom:15px;
}
.floating-bubble .btn.driving-directions
{
	min-width: 130px;
	float:right;
	background-color:#969696;
	color:#fff;
}
.floating-bubble table tr.detail-row 
{
	padding-left:5px;
	padding-right:5px;
}
.floating-bubble table tr.detail-row:nth-child(2) td
{
	padding-top:10px !important;
}
.floating-bubble table tr.detail-row:last-child td
{
	padding-bottom:10px;
}
.floating-bubble table tr.detail-row td
{
	border:none;
	padding: 1px 5px ;
	font-size:0.8em;
}
.floating-bubble table tr.detail-row td:first-child
{
	padding-left:10px;
}
.floating-bubble table td
{
	padding:0;
	color:#fff;
	border:1px solid #fff;
}
.floating-bubble .cp-type
{
	font-size:1.4em;
	padding:3px;
    top: -3px;
    position: relative;
}
.floating-bubble .cp-id
{
	background:#01a4e9;
	font-size:2em;
	display: inline-block;
	padding: 5px 10px;
}
.floating-bubble .btn {
    font-size: 0.85em;
    min-width: 110px;
}
.bubble-details
{
	max-width:380px;
	color:#fff;
	background:#47454b;
	padding: 10px 20px 20px 20px;
	-webkit-box-shadow: 3px 3px 5px 6px rgba(0, 0, 0, 0.4);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    3px 3px 5px 6px rgba(0, 0, 0, 0.4);  /* Firefox 3.5 - 3.6 */
  	box-shadow:         3px 3px 5px 6pxrgba(0, 0, 0, 0.4);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}
.key-box h3,
bubble-details h3
{
	font-size:1.2em;
	margin-top:10px;
}
.key-box .centre,
.bubble-details .centre
{
	text-align:center;
	font-size:0.8em;
	padding-left:5px;
	padding-right:5px
}
.btn {
    border: medium none;
    border-radius: 0;
    font-family: inherit;
    font-size: 1.5em;
    line-height: 1.8em;
    min-width: 289px;
    padding-left: 20px;
    text-align: left;
}
.btn-grey,
.btn-grey:focus,
.btn-grey:active
{
	color:#fff;
	background-color:#47454b;
	display:inline-block;
}
.btn-grey:hover
 {
	color:#47454b;
	background-color: #fff;
}
.btn-white {
    background-color: #fff;
    color: #01a4e9;
}
.btn-white:hover {
	color:#fff;
	background-color: #01a4e9;
}
.btn.hide-key,
.hide-btn
{
	background-image:url(images/icon_hide.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	padding-left:35px;
}

.btn.hide-key:hover,
.btn.hide-key:active,
.btn.hide-btn:hover,
.btn.hide-btn:active
{
	background-image:url(images/icon_hide_invert.png);
}
.hide-btn
{
	min-width:150px;
}
.hide-btn
{
	min-width:150px;
}
.hide-key, .key-box {
    display: none;
}
.btn-blue {
    background-color: #01a4e9;
	
    color: #fff;
}
.btn-blue:hover {
	color:#fff;
	background-color: #382d88;
}
a.btn.btn-blue.more-info-btn.ui-link {
	color: #fff;
}
a.btn.btn-grey.hide-btn.ui-link {
	color: #fff;
}
a.btn.btn-grey.hide-btn.ui-link:hover {
	color: #47454b;
}
.container
{
	margin:auto;
	max-width: 970px;
	width: 100%;
}
.ui-header.container
{
	position: absolute;
	margin: auto;
	display: block;
	clear: both;
	border: none;
	height:50px;
	top: 0;
}
.ui-btn-right
{
	position:relative;
}
.ui-controlgroup-horizontal .ui-controlgroup-controls 
{
	display:block;
}
.drop-down-group  .ui-controlgroup-controls 
{
	display:inline-block;
	font-family:"Titillium Web",sans-serif;
}
.ui-btn 
{
	font-family:"Titillium Web",sans-serif;
	text-shadow:none;
	font-weight: normal;
}
#cpSearchLocation
{
	border-radius:0;
	box-shadow: none;
	background:none;
}
.ui-input-search
{
	border-radius:0;
	margin:0;
	box-shadow: none;
}
#cpSearchform
{
	margin-bottom:10px;
}
.search-text
{
	font-size:1.4em;
	font-family:"Titillium Web",sans-serif;
	font-weight: normal;
	text-shadow:none;
	color:#47454b;
	line-height: 2em;
}
#gmaps-canvas
{
	top:50px;
}
@media only screen and (max-width : 600px) {
	.search-box-col
	{
		width:100%;
	}
	.filters-col
	{
		width:100%;
		text-align:center;
	}
	.ui-btn-right
	{
		text-align:center;
	}
	#gmaps-canvas
	{
		top: 100px;
	}
	.floating-key {
		top:110px;
	}
}
